# fix_modify AtC filter scale

## syntax

fix_modify AtC filter scale <scale>

- scale (real) = characteristic time scale of the filter

## examples

`fix_modify AtC filter scale 10.0`

## description

Filters the MD dynamics to construct a more appropriate continuous field. Equilibrating first filters the time derivatives without changing the dynamics to provide a better initial condition to the filtered dynamics

## restrictions

only for be used with specific transfers: thermal, two_temperature

## related

fix_modify AtC filter fix_modify AtC filter type

## default

0.